-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cinder
Binary: cinder-api, cinder-backup, cinder-common, cinder-doc, cinder-scheduler, cinder-volume, python3-cinder
Architecture: all
Version: 2:25.0.0-5
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/cinder
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cinder
Vcs-Git: https://salsa.debian.org/openstack-team/services/cinder.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: bandit, python3-barbicanclient, python3-boto3, python3-castellan, python3-coverage, python3-cryptography, python3-cursive, python3-ddt, python3-decorator, python3-distro, python3-doc8, python3-eventlet, python3-fixtures, python3-glanceclient, python3-googleapi, python3-google-auth, python3-greenlet, python3-hacking, python3-httplib2, python3-importlib-metadata, python3-iso8601, python3-jsonschema, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-lxml, python3-mypy (>= 1.7.0), python3-mysqldb, python3-novaclient (>= 2:18.2.0), python3-openstackdocstheme, python3-os-api-ref, python3-os-brick, python3-os-win, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.privsep, python3-oslo.reports (>= 3.2.0), python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslo.vmware, python3-oslotest, python3-osprofiler, python3-packaging, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-psutil, python3-psycopg2, python3-pygments, python3-pymysql, python3-pyparsing, python3-reno, python3-requests, python3-routes, python3-rtslib-fb, python3-sphinx-feature-classification, python3-sphinxcontrib.apidoc, python3-sqlalchemy, python3-sqlalchemy-utils, python3-stestr, python3-stevedore, python3-swiftclient, python3-tabulate, python3-taskflow, python3-tenacity, python3-testtools, python3-tooz, python3-tz, python3-webob, python3-zstd, qemu-utils, subunit
Package-List:
 cinder-api deb net optional arch=all
 cinder-backup deb net optional arch=all
 cinder-common deb net optional arch=all
 cinder-doc deb doc optional arch=all profile=!nodoc
 cinder-scheduler deb net optional arch=all
 cinder-volume deb net optional arch=all
 python3-cinder deb python optional arch=all
Checksums-Sha1:
 1cda3f81b253836b85463ff2c36fd3927ddfdf8e 4331748 cinder_25.0.0.orig.tar.xz
 ec211b392ae44a36b053295208f532f80c4b7228 48736 cinder_25.0.0-5.debian.tar.xz
Checksums-Sha256:
 b2881cecd928cd04aaa24682908f25cee42a2fad1057411420afab706d5b1f5e 4331748 cinder_25.0.0.orig.tar.xz
 8ca8440f77d6b066b02f8febae1c791cfc5a16bf561d6f8118647d8fb5df9bb9 48736 cinder_25.0.0-5.debian.tar.xz
Files:
 a613ae1e90df3f2978e0ff60f486066b 4331748 cinder_25.0.0.orig.tar.xz
 e666f5fc09221ba2105bd5151ae81fde 48736 cinder_25.0.0-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmduplQACgkQ1BatFaxr
Q/5nFxAAmAFPC0vh3hmf43MMgXEDXq/Nd+d7f/LHdsYLR5ih6q6xTWPRwI7HqC0/
DOhjRe5HYcG0/OkCp8FehETRnypxYGJDs3eGoGLIBy/qPRusvxJ8K9kjwYboif9R
9lHWbC/zJ/7Ox5NNDT8RwQIJ7VAtL1OJREm/Fn6PFB4lcTPS8KI0Fyu+2Q/REW/3
1tOWgI1KXU4No7sdDZ91XL/mvwVXHeZqTdYOJdSsd8IxIupKlkWVGmCtWA+UIwDS
yB+liCshW7xImVBudg2/6q31PKdJuEipREl7MfLYNka7RNz8zBKiAI6vrUjstEUA
GWSB0tWvUakq/DBxV8aXTLzDyM/MkAU2VX7yxvxoR4sidmRLtXCn9RgwBWM4GlnS
I7oa3r2lk1aWURDYdl1Pl6oUUwlOR0/lHCOF2d9nM3ingh4iqRCCxg0lV4u6rgc0
HJq8QHB9OPjJSi9emoW/+h9TaBlru9XPOW0yIJCP2iP7hhVPGiihSdf1PKE/PtMj
JjM/bt9qS4AtFka11gg8x2kwo3ncz/ysdUcNnieU8OLYv7+KDcnoX8wYDrkzXWkj
5sIrrvCC3Sj1xMKyCwqlPmXk4Zej18p9De04xxLzfPvb6XC0feEpRBwZ0QWZTBbF
OVsp52rhPH6fG6qh77M2xMo4H6KpsVq0DHYp0EnvKdouo9IhQms=
=PWz+
-----END PGP SIGNATURE-----
